html, body {
	min-height: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFF;
	background: url(../images/design/bg.jpg) repeat;
	background-position: center center;
}

#wrapper {
	position: relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	background: url(../images/design/text.png) repeat;
	border: 1px solid #999;
	overflow: hidden;
}

#corner {
	position: absolute;
	top: -2px;
	right: -2px;
	z-index: 5;
}

#corner img {
	display: block;
	position: relative;
	z-index: 8
}

#corner #cornerOver {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 7;
}

#corner div {
	position:absolute;
	top: 20px;
	right: 20px;
	z-index: 110;
}

#corner div .cornerContent {
	position: absolute;
	z-index: 110;
}

#corner div #cornerContent1 {
	top: 0px;
	right: 100px;
	width: 880px;
	height: 440px;

}

#corner div #cornerContent2 {
	top: 390px;
	right: 0px;
	width: 880px;
	height: 130px;
}

#corner div #cornerContent3 {
	top: 540px;
	right: 0px;
	width: 720px;
	height: 130px;
}

#corner div #cornerContent4 {
	top: 740px;
	right: 0px;
	width: 500px;
	height: 380px;
}

#footer {
	width: 100%;
	height: 117px;
	background: url(../images/design/footer.png) repeat;
	position: absolute;
	bottom: 30px;
	left: -1px;
}

#footer p {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #999999;
	text-align: center;
	margin-top: 59px;
}

#footer a:link,
#footer a:active,
#footer a:visited,
#footer a:hover {
	color: #999999;
	text-decoration: none;
	border-bottom: none;
}

#footer a:hover {
	text-decoration: underline;
}

h1 {
	font-family: SegoeUIBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 22pt;
}

h2 {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 14pt;
}


h2 a {
	font-weight: normal;
	margin-left: 30px;
	font-size: 12pt;
}

strong {
	font-family: SegoeUIBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

p {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

img {
	border: none;
}

a:link,
a:active,
a:visited,
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #C00;
}

a:hover {
	color: #999999;
}


#content {
	margin-top: 400px;
	padding: 20px;
	margin-bottom: 137px;
}

#phone a:link,
#phone a:active,
#phone a:visited,
#phone a:hover {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	left: 20px;
	border-bottom: 1px solid red;
}

#contact-us a:link,
#contact-us a:active,
#contact-us a:visited,
#contact-us a:hover {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	left: 20px;
	top: -20px;
	border-bottom: 1px solid red;
}

#contact-us a:hover {
	border-bottom: 1px solid #C00;
}

#logo {
	position: absolute;
	z-index: 20;
}


.icon:link,
.icon:active,
.icon:visited,
.icon:hover {
	display: block;
	position: absolute;
	min-width: 255px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	z-index: 10;
	border-bottom: none;
}

.icon img {
	width: 115px;
	height: 115px;
	border: none;
	z-index: 10;
}

.icon span {
	display: block;
	position: relative;
	text-align: center;
	font-size: 14pt;
}

#content h2 {
	font-weight: bold;
	font-size: 16pt;
	clear: both;
}

#content ul {
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px;
}

#content ul li {
	font-size: 12pt;
	margin-bottom: 10px;
	/*width: 525px;*/
}

#content ul li strong {	
	display: inline-block;
	font-weight: bold;
	padding-top: 20px;
}

#content ul li ul {
	margin-top: 0px;
	list-style-type: none;
	padding-left: 20px;
}
	
#content ul li ul li {
	margin-bottom: 0px;
	background-image: url(../images/design/arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 15px;
	margin-left: -18px;
}
	
.img {
	float: right;
	max-width: 400px;
	margin-top: 15px;
	margin-left: 20px;
	
	clear: right;
	
	-moz-box-shadow: 0px 0px 10px 1px #000;
	-webkit-box-shadow: 0px 0px 10px 1px #000;
	box-shadow: 0px 0px 10px 1px #000;
}

.inline_images { 
	text-align: center;
}

.inline_images img {
	-moz-box-shadow: 0px 0px 10px 1px #000;
	-webkit-box-shadow: 0px 0px 10px 1px #000;
	box-shadow: 0px 0px 10px 1px #000;
	margin-left: 5px;
	margin-right: 5px;
}

label, input, textarea {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

label {
	display: inline-block;
	width: 150px;
	vertical-align: top;
}

th, td {
	font-size: 14pt;
	text-align: left;
}
	
	
ul.for_sale {
	list-style-type: none;
	margin-left: 15px;
}

ul.for_sale li{
	clear: both;
	height: 100px;
}

ul.for_sale li img {
	max-width: 128px;
	max-height: 96px;
	
	margin-right: 10px;
	margin-left: -10px;
	
	border: none;
	
	float: left;
	
	-moz-box-shadow: 0px 0px 10px 1px #000;
	-webkit-box-shadow: 0px 0px 10px 1px #000;
	box-shadow: 0px 0px 10px 1px #000;
}

ul.for_sale li h3 {
	font-family: SegoeUISemilight, Arial, Helvetica, sans-serif;
	font-weight: normal;
	
	margin: 0px;
	margin-left: 128px
}

ul.for_sale li p {
	margin: 0px;
	margin-left: 128px
}

#content h2.for_sale {
	margin-bottom: 30px;
}
	
a.red:link,
a.red:active,
a.red:visited,
a.red:hover {
	border-bottom: 1px solid #C00;
	text-decoration: none;
}

a.red:hover {
	border-bottom: 1px solid #F00;
}
	
